[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: netinst using gcc-3.4 packages: no valid Release file?

"Harald Dunkel" <harald.dunkel@t-online.de> writes:

> Goswin von Brederlow wrote:
>> I think I found it. gcc-3.4 has only sid. There is no sarge, no
>> testing and no unstable, only sid.
>> D-I uses sarge/testing to check the mirror and unstable later to
>> install, iirc.
> D-i had not asked to select between Release, Testing or Unstable
> when the "Bad archive error" came up.

Its a low priority question. If you run choose mirror again after the
error or after loweing the priority you get more questions.

> What would be your suggestion to install from the gcc-3.4 archive?

Try it now with the links, but you will hit the debootstrap problem I

> Regards
> Harri


Reply to: